--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1536041941.6563499'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1536041882.16920805'
    into_interval: 6h
    time: '1536041941.56945896'
  minmax: 
    max: '1536041941.65579391'
    min: '1536040369.35760307'
    mtime: '1536041941'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1536041941.65579391'
    path: 02STAMP
    type: new
  - 
    epoch: '1536041882.16920805'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1536041882.1327219'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1536041882.02270794'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1536040743.8610971'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1536040743.69116092'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1536040743.40247393'
    path: 00whois.xml
    type: new
  - 
    epoch: '1536040743.37077403'
    path: 00whois.html
    type: new
  - 
    epoch: '1536040461.03782511'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1536040458.56863499'
    path: id/V/VR/VRURG/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1536040458.48657107'
    path: id/V/VP/VPEIL/CHECKSUMS
    type: new
  - 
    epoch: '1536040457.07577491'
    path: id/T/TY/TYIL/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1536040452.6468091'
    path: id/S/SY/SYAGI/CHECKSUMS
    type: new
  - 
    epoch: '1536040451.93474698'
    path: id/S/ST/STEVIED/CHECKSUMS
    type: new
  - 
    epoch: '1536040450.83675909'
    path: id/S/SP/SPYDEMON/CHECKSUMS
    type: new
  - 
    epoch: '1536040447.03185391'
    path: id/S/SC/SCIMON/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1536040445.29358292'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1536040443.29343891'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1536040441.01415491'
    path: id/R/RE/RENEEB/CHECKSUMS
    type: new
  - 
    epoch: '1536040437.515975'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1536040435.34814191'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1536040429.81045699'
    path: id/N/NE/NETSENSEI/CHECKSUMS
    type: new
  - 
    epoch: '1536040426.62787509'
    path: id/M/ML/MLEHMANN/CHECKSUMS
    type: new
  - 
    epoch: '1536040423.66995811'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1536040422.39321804'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1536040421.66147804'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1536040416.27973199'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1536040414.2095871'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1536040407.04895806'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1536040399.65809703'
    path: id/H/HO/HOCHSTEN/CHECKSUMS
    type: new
  - 
    epoch: '1536040393.65063691'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1536040393.54007101'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1536040387.75356388'
    path: id/G/GA/GARU/CHECKSUMS
    type: new
  - 
    epoch: '1536040386.09766698'
    path: id/F/FG/FGLOCK/CHECKSUMS
    type: new
  - 
    epoch: '1536040384.93131399'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1536040382.42616606'
    path: id/D/DQ/DQNEO/CHECKSUMS
    type: new
  - 
    epoch: '1536040378.96250701'
    path: id/D/DA/DAPINK/CHECKSUMS
    type: new
  - 
    epoch: '1536040377.20275998'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1536040369.35760307'
    path: id/B/BL/BLUEFEET/CHECKSUMS
    type: new
